Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 22:08:08 +0200

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    retry timeout exceeded
  [email-masked]
    (ultimately generated from [email-masked])
    host gmail-smtp-in.l.google.com [142.251.5.26]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    552-5.2.2 The email account that you tried to reach is over quota and inactive.
    552-5.2.2 Please direct the recipient to
    552 5.2.2  https://support.google.com/mail/?p=OverQuotaPerm w16-20020adfbad0000000b0023075c92345si4993384wrg.469 - gsmtp

Subject: ***SPAM*** Leah adv
From: Leah <[email-masked]>
Date: Wed, 26 Oct 2022 22:06:07 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.